@charset "UTF-8";




/* iPhoneのフォームデザインを無効化する。 */
input,
select,
button{
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
}
/* iPhoneだとinputのbuttonは角丸になる */
input[type="submit"],
input[type="button"]{
	border-radius: 0;
}



label.select-cover{
	position: relative;
	display: inline-block;
}
label.select-cover:before,
label.select-cover:after{
	pointer-events: none;
	position: absolute;
	display :block;
	content: "";
}
label.select-cover:before{
	right : 6px;
	top: calc( 50% - 8px );
	
	width : 14px;
	height: 14px;
	
	border: 1px solid #cccccc;
	border-radius: 1px;
}
label.select-cover:after{
	right : 10px;
	top: calc( 50% - 6px );
	
	width: 6px;
	height: 6px;
	
	border: 1px solid #999999;
	border-width: 2px 2px 0 0;
	transform: rotate( 135deg );
}
label.select-cover > select{
	-moz-appearance: none;
	-webkit-appearance: none;
	appearance: none;
	outline: none;
	
	min-width: 100px;
	padding: 5px 30px 5px 5px;
	
	border-radius: 2px;
	border: 1px solid #999999;
	background-color: white;
	
	color: black;
	text-align: left;
	font-size: 14px;
	line-height: 14px;
}
label.select-cover.select-fit > select{
	min-width: 0;
}
label.select-cover > select::-ms-expand {
	display: none;
}


/* ----------------------------------------------------------- */
/* ●【共通】入力フォーム部品                                  */
/* ----------------------------------------------------------- */
/* チェックボックス */
div.check-group{
	display : -webkit-flex;
	display : -moz-flex;
	display : -ms-flex;
	display : flex;
	flex-wrap: wrap;
	justify-content: flex-start;
	align-items: stretch;
}
/* IE11の場合、flexと指定すると、折り返されない問題があるので、IEに対して( _:-ms-lang(x), 指定 )、一旦blockにしてから、-ms-flexを指定する */
_:-ms-lang(x), div.check-group{
	display : block;
}
_:-ms-lang(x), div.check-group{
	display : -ms-flex;
}

div.check-group:hover{
	background-color: #FEAE46;
}
div.check-group p{
}
div.check-group input {
	display: none;
}
div.check-group label {
	cursor: pointer;
	float: left;

	min-width: 80px;

	padding: 5px 10px;
	margin: 2px 3px 3px 0;
	border: solid 1px #aaa;
	border-radius: 3px;

	background: #fff;

	color: #555;
	font-size: 16px;
	text-align: center;
}
div.check-group label:hover {
	background: #ddd;
	border-color: #ddd;
}
div.check-group input:checked+label {
	margin: 2px 3px 3px 0;
	background: #008BCA;
	border-color: #008BCA;
	color: white;
}
div.check-group label.none-check:hover{
	background: #dddddd;
	border-color: #aaaaaa;
}
div.check-group input:checked+label.none-check{
	background: #aaaaaa;
	border-color: #aaaaaa;
}
div.check-group input[disabled] + label:hover,
div.check-group input[disabled] + label{
	color: #cccccc;
	border-color: #cccccc;
	background-color: white;
}
/* テキスト選択時の色を透明 */
div.check-group label::-moz-selection,
div.check-group label::selection {
	background: transparent;
}


/* ボタン */
a.link-button.link-button{
	display: inline-block;
	color: white;
	text-decoration: none;
}
a.mini-button.mini-button{
	min-width: 80px;
}

a.link-button,
button,
input[type="button"],
input[type="submit"]{
	display: block;
	min-width: 150px;
	
	padding:10px;
	margin: 5px auto;
	
	background-color: #008BCA;
	border: none;
	
	color: white;
	font-size: 16px;
	text-align: center;
	cursor: pointer;
}
a.link-button:hover,
button:hover,
input[type="button"]:hover,
input[type="submit"]:hover{
	background-image: linear-gradient( to top, rgba(255,255,255,0.3), rgba(255,255,255,0.3) );
}
.side-contents:not( .side-bukken-search ) > div label{ /* ログインフォーム向け */
	display: block;
	margin-top: 5px;
	
	font-size: 14px;
}
input[type="password"],
input[type="text"]{
	outline: none;
	box-sizing: border-box;
	
	width: 100%;
	padding: 5px;
	
	border-radius: 2px;
	border: 1px solid #008BCA;
	
	font-size:16px;
}
a.link-button.back-button,
button.back-button,
input[type="button"].back-button{
	padding: 2px 10px;
	background-color: #ddd;
	
	color: #555;
	text-decoration: none;
}
a.link-button.back-button:hover,
button.back-button:hover,
input[type="button"].back-button:hover{
	background-image: linear-gradient( to top, rgba(0,0,0,0.2), rgba(0,0,0,0.2) );
}

button.member_added{
	background-color: #cc8c00;
}
button > b{
	font-size: 24px;
	line-height: 24px;
}

/* 4246 GoolgeMapのButtonまで影響があるのでmin-widthだけ解除 */
#pano_canvas button,
#map_canvas button {
	min-width: auto;
}


/* ----------------------------------------------------------- */
/* 通常の入力フォームのボタン表示                              */
/* ----------------------------------------------------------- */
.input-button-area{
	position: relative;
	margin-top: 20px;
	text-align: center;
}
@media print, screen and (min-width: 769px){
	/* input-area-groupの幅に合わせる */
	.input-button-area.fit-width-center {
		width: 640px;
	}
}
.input-button-area > a.link-button.back-button,
.input-button-area > button.back-button,
.input-button-area > input.back-button{
	position :absolute;
	left  : 0;
	bottom: 0;
	
	display: inline-block;
}
/* [SCREEN SP] */
@media screen and (max-width: 768px){
	.input-button-area > a.link-button.back-button,
	.input-button-area > button.back-button,
	.input-button-area > input.back-button{
		bottom: auto;
		top: 50px;
	}
}/* }}} /[SCREEN SP] */
.input-button-area > button.confirm-button,
.input-button-area > input.confirm-button,
.input-button-area > button.regist-button,
.input-button-area > input.regist-button{
	
}
.main-contents .input-button-area > a.link-button,
.page-main-contents .input-button-area > a.link-button,
.finish-form-area .input-button-area > a.link-button.back-button,
.finish-form-area .input-button-area > button.back-button,
.finish-form-area .input-button-area > input.back-button{
	position: static;
	display: inline-block;
}


/* akiya #19549 物件詳細のボタンの改行用 */
.main-contents > header::after{
	content: "";
	display:block;
	clear: both;
}
/* 物件詳細のボタン */
.multi-button-width-area{
	/* akiya #19549 物件詳細サイドメニュー表示のため、2行にして、右寄せとする。
	text-align: center;
	*/
	text-align: right;
	margin: 0 5px;
	margin-top: 2px !important;
}
.multi-button-width-area.align-left{
	text-align: left;
}
/* akiya #19549 物件詳細サイドメニュー表示のため、2行にして、右寄せとする。
.multi-button-width-area.float-right{
	float: right;
}
*/

.multi-button-width-area.button-margin-0 > *{
	margin: 0;
}
.multi-button-width-area > *{
	display: inline-block !important;
}

a.link-button.button-type-thin,
button.button-type-thin,
input[type="button"].button-type-thin,
input[type="submit"].button-type-thin{
	padding: 5px 10px;
	font-size: 14px;
}
a.link-button.button-font-mini,
button.button-font-mini,
input[type="button"].button-font-mini,
input[type="submit"].button-font-mini{
	font-size: 14px !important;
}

.button-color-contact.button-color-contact.button-color-contact{
	background-color: #dd0000;
}
.button-color-area-research.button-color-area-research.button-color-area-research{
	background-color: #99cc33;
}

.button-contact.button-contact.button-contact{
	padding: 10px 50px;
	margin: 30px auto;
	background-color: #dd0000;
	border-radius: 10px;
	box-shadow: 0 4px 0 black;
	font-size: 32px;
}
.button-contact > span{
	position: relative;
	top: 7px;
	padding-right: 10px;
	font-size: 48px;
}
/* [SCREEN SP] */
@media screen and (max-width: 768px){
	.button-contact.button-contact.button-contact{
		padding: 10px;
		font-size: 21px;
	}
	.button-contact > span{
		top: 4px;
		font-size: 32px;
	}
}/* }}} /[SCREEN SP] */



/* ----------------------------------------------------------- */
/* ボタン形式                                                  */
/* ----------------------------------------------------------- */



.rach {
	padding: 0px;
}
.rach input[type=radio],
.rach input[type=checkbox] {
	display: inline-block;
	margin-right: 6px;
}
.rach input[type=radio] + label,
.rach input[type=checkbox] + label {
	position: relative;
	/*display: inline-block;*/
	margin-right: 0px;
	cursor: pointer;
	font-size: 12px;
	line-height: 20px;
}

.rach input[type=radio],
.rach input[type=checkbox] {
	display: none;
	margin: 0;
}
.rach input[type=radio] + label,
.rach input[type=checkbox] + label {
	padding: 0 0 0 24px;
}
.rach input[type=radio] + label::before,
.rach input[type=checkbox] + label::before {
	content: "";
	position: absolute;
	top: 50%;
	left: 0;

	-moz-box-sizing: border-box;
	box-sizing: border-box;
	display: block;
	width: 18px;
	height: 18px;
	margin-top: -9px;

	background: #FFF;
}
.rach input[type=radio] + label::before {
	border: 2px solid #ccc;
	border-radius: 30px;
}
.rach input[type=checkbox] + label::before {
	border: 1px solid #999999;
	background-color: #efefef;
	border-radius: 2px;
}
.rach input[type=radio]:checked + label::before,
.rach input[type=checkbox]:checked + label::before {
	border-color: #666666;
	background-color: #666666;
}

.rach input[type=radio]:checked + label::after,
.rach input[type=checkbox]:checked + label::after {
	content: "";
	position: absolute;
	top: 50%;

	-moz-box-sizing: border-box;
	box-sizing: border-box;
	display: block;
}
.rach input[type=radio]:checked + label::after {
	left: 5px;

	width: 8px;
	height: 8px;
	margin-top: -4px;

	background: white;
	border-radius: 8px;
}
.rach input[type=checkbox]:checked + label::after {
	left: 3px;

	width: 16px;
	height: 8px;
	margin-top: -8px;

	border-left: 3px solid white;
	border-bottom: 3px solid white;

	-webkit-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	transform: rotate(-45deg);
}
.rach input[type=radio][disabled] + label::before,
.rach input[type=checkbox][disabled] + label::before {
	border-color:#cccccc;
	background-color: white;
}
.rach input[type=radio][disabled]:checked + label::before,
.rach input[type=checkbox][disabled]:checked + label::before {
	border-color: #cccccc;
}
.rach input[type=radio][disabled]:checked + label::after,
.rach input[type=checkbox][disabled]:checked + label::after {
	border-color: #e5e5e5;
}

.rach input[disabled] + label{
	color: #777777;
}



.rach.inline-mode {
	display: inline-block;
}

.rach.rach.rach.rach.rach label{
	display: block;
	margin: 2px 1px;
	padding: 1px 2px 1px 22px;
	border: 2px solid transparent;
	background-color: transparent;
	border-radius: 0;
	/* border-bottom-color:#dddddd; */
}
.rach-extend.rach.rach.rach.rach.rach input[type="checkbox"] ~ label:before,
.rach-extend.rach.rach.rach.rach.rach input[type="checkbox"] ~ label:after,
.rach-extend.rach.rach.rach.rach.rach input[type="radio"] ~ label:before{
	left: 1px;
}
.rach-extend.rach.rach.rach.rach.rach input[type="radio"] ~ label:after{
	left: 6px;
}
.rach-extend.rach.rach.rach.rach.rach input:checked + label,
.rach-extend.rach.rach.rach.rach.rach label:hover{
	border-color: #006699;
	background-color:#aaddff;
}

.rach-link.rach.rach.rach.rach.rach input[type="checkbox"] ~ label:before{
	width: 22px;
	height: 22px;
	margin-top: -12px;
}
.rach-link.rach.rach.rach.rach.rach input[type="checkbox"]:checked ~ label:after{
	width: 16px;
	height: 8px;
	left: 3px;
	margin-top: -6px;
}
.rach-link.rach.rach.rach.rach.rach label{
	display: inline-block;
	padding-left: 28px;
	font-size: 16px;
	line-height: 24px;
}
.rach-link.rach.rach.rach.rach.rach label > a{
	color: #0000dd;
}
.rach-link.rach.rach.rach.rach.rach label > span{
	font-size: 14px;
	padding-left: 5px;
}
.rach-link.rach.rach.rach.rach.rach li input[disabled] + label,
.rach-link.rach.rach.rach.rach.rach li input[disabled] + label > a{
	color: #bbbbbb;
}











/* ----------------------------------------------------------- */
/* ●入力フォームの幅設定                                      */
/* ----------------------------------------------------------- */
input[type="text"].input-name{
	width: 200px;
}
input[type="password"].input-password{
	width: 200px;
}
/* [SCREEN PC] */
@media print, screen and (min-width: 769px){
	input[type="text"].input-kana{
		width: 300px;
	}
	input[type="text"].input-company{
		width: 300px;
	}
	input[type="text"].input-tel{
		width: 150px;
	}
	input[type="text"].input-mail{
		width: 400px;
	}
	textarea.textarea-biko{
		width : 400px;
		height: 200px;
	}
}/* }}} /[SCREEN PC] */
/* [SCREEN SP] */
@media screen and (max-width: 768px){
	input[type="text"].input-kana,
	input[type="text"].input-company,
	input[type="text"].input-tel,
	input[type="text"].input-mail{
		width: 100%;
	}
	textarea.textarea-biko{
		width : 100%;
		height: 200px;
	}
}/* }}} /[SCREEN SP] */



/* ----------------------------------------------------------- */
/* ●特殊ボタン                                                */
/* ----------------------------------------------------------- */
/* LINE */
a.line-contact{
    display: block;
	background-color:#00c300;
    text-align: center;
    color: #fff;
    font-weight: bold;
    border: 1px solid #40c840;
    border-radius: 10px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
	font-size:13px;
	padding:8px 0 8px 0;
	text-decoration:none;
	width:100%;
	font-family: "NotoSansCJKjp"
}
a.line-contact:visited,
a.line-contact:link{
    color: #fff;
	text-decoration:none;
}


